» Ubuntu » Pakete

Error

two or more packages specified (python-zc.buildout natty)